/* Nexus Human Services v1.0 ----------------------------------*/
/* Created by Circuit Networks ----------------------*/

/* Basic page setup --------------------------------------------*/

@font-face {
    font-family: 'vegurregular';
	src: url('../fonts/vegur-regular-webfont.eot');
	src: url('../fonts/vegur-regular-webfont.eot?#iefix') format('embedded-opentype'),
	url('../fonts/vegur-regular-webfont.woff') format('woff'),
	url('../fonts/vegur-regular-webfont.ttf') format('truetype'),
	url('../fonts/vegur-regular-webfont.svg#vegurregular') format('svg');
    font-weight: normal;font-style: normal;

}

body { 
	margin: 0 auto;
	padding: 0;
	font: 125%/1.4 'vegurregular', Arial; 	
	color: #000; 
	background-color: #FFFFFF;
	vertical-align: middle;
}

/*p {
 color:#555;#92887B;
 text-align: justify;
 text-justify: auto;
}*/

/* Header Layout -------------------------------------------------*/

/* Top menu Layout ---------------------------------------------*/

/* Main Layout -------------------------------------------------*/

.main .g495 img {
	padding-top: 5px;
}

.padding_b_10px {
	padding-bottom:10px;
}
.padding_t_20px {
	padding-top:20px;
}
.padding_b_20px {
	padding-bottom:20px;
}
.padding_l_r_40px {
	padding: 0 40px 0 40px;
}
.padding_b_0px {
	padding-bottom: 0px;
}
.align_center {
	text-align: center;
}
.align_left {
	text-align: left;
}
.align_right {
	text-align: right;
}
.vertical_align_middle {
	padding-top: 50%;
}
.padding_t_20px_l_r_40px {
	padding: 20px 40px 0 40px;
}
.padding_t_20px_l_r_10px {
	padding: 20px 10px 0 10px;
}
.float_img_l {
	float: left;
	padding-left: 30px;
}
.float_img_r {
	float: right;
	padding-right: 30px;
}
.address {

}
.phones {

}
textarea, select {
	font-family: inherit;
	resize: none;
}
input[type="text"]{
	font-family: inherit;
	height: 21px;
	vertical-align: middle;
	font: 100%/1.4 'vegurregular', Arial;
}
select {
	height: 38px;
	font: 100%/1.4 'vegurregular', Arial;
}
.text_red {
	text-align: center;
	color: red;
}
.req {
	text-align: left;
	color: red;
}
.list-style_active {
	list-style: circle;
}
.menu_text_colour {
	color: #555;
}

.text_decor {
	text-decoration: none;
}

.wrapper2_bg {
	background: url(../images/content1_bg.png) repeat;
}

.font_size_40 {
	font-size: 50px;
}
.font_size_20 {
	font-size: 20px;
}
.font_size_18 {
	font-size: 18px;
}
.form_comments {
	font-size: 14px;
	text-decoration: italic;
	color: #A0988B;
}

label.error {
float: none;
color: red;
display: none;
}

td {
	vertical-align: middle;
	padding: 5px 0;
}
.red {
	color: white;
	background-color: red;
}

.yellow {
	color: white;
	background-color: orange;
}

.green {
	color: white;
	background-color: green;
}
/* Buttons ------------------------------------------------------*/
.button_home {
	display:inline-block;
	position:relative;
	font-size:20px;
	/*line-height:16px;*/
	color:#FFF;
	padding:5px;
	width: 180px;
	border:1px solid #4772A0;
	background: #507FB2;
	text-decoration: none;
	-webkit-transition:color 0.2s linear, background 0.2s linear;	
	-moz-transition:color 0.2s linear, background 0.2s linear;	
	-o-transition:color 0.2s linear, background 0.2s linear;	
	transition:color 0.2s linear, background 0.2s linear;	
	cursor: pointer;
}
.button_home:hover {
	background: #DBAA10;
	-webkit-transition:color 0.2s linear, background 0.2s linear;	
	-moz-transition:color 0.2s linear, background 0.2s linear;	
	-o-transition:color 0.2s linear, background 0.2s linear;	
	transition:color 0.2s linear, background 0.2s linear;	
	border:1px solid #AE860D;
}

/*.button input{
	display:inline-block;
	position:relative;
	font-size:20px;
	line-height:20px;
	color:#FFF;
	padding:8px 13px 4px;
	/*width: 60px;*/
	border:1px solid #4772A0;
	background: #507FB2;
	text-decoration: none;
	-webkit-transition:color 0.2s linear, background 0.2s linear;	
	-moz-transition:color 0.2s linear, background 0.2s linear;	
	-o-transition:color 0.2s linear, background 0.2s linear;	
	transition:color 0.2s linear, background 0.2s linear;	
	cursor: pointer;
}
.button:hover input {
	background: #DBAA10;
	-webkit-transition:color 0.2s linear, background 0.2s linear;	
	-moz-transition:color 0.2s linear, background 0.2s linear;	
	-o-transition:color 0.2s linear, background 0.2s linear;	
	transition:color 0.2s linear, background 0.2s linear;	
	border:1px solid #AE860D;
}


input[type="submit"] {
	display:inline-block;
	position:relative;
	font-size:20px;
	/*line-height:20px;*/
	color:#FFF;
	padding:4px 13px;
	/*width: 60px;*/
	border:1px solid #4772A0;
	background: #507FB2;
	text-decoration: none;
	-webkit-appearance: none;
	-webkit-transition:color 0.2s linear, background 0.2s linear;	
	-moz-transition:color 0.2s linear, background 0.2s linear;	
	-o-transition:color 0.2s linear, background 0.2s linear;	
	transition:color 0.2s linear, background 0.2s linear;	
	cursor: pointer;
}
input[type="submit"]:hover  {
	background: #DBAA10;
	-webkit-appearance: none;
	-webkit-transition:color 0.2s linear, background 0.2s linear;	
	-moz-transition:color 0.2s linear, background 0.2s linear;	
	-o-transition:color 0.2s linear, background 0.2s linear;	
	transition:color 0.2s linear, background 0.2s linear;	
	border:1px solid #AE860D;
}
*/


/* Headings -----------------------------------------------------*/

h1 {
	color: #3B3731;
	font-size: 28px;
	transform:scale(1.2,1); /* W3C */
    -webkit-transform:scale(1.2,1); /* Safari and Chrome */
    -moz-transform:scale(1.2,1); /* Firefox */
    -ms-transform:scale(1.2,1); /* IE 9 */
    -o-transform:scale(1.2,1); /* Opera */
	text-align: center;
}

h2 {
	font-size: 23px;
}

h3 {
	font-size: 21px;
	color:#5080B2;
}

h4 {
	font-size: 19px;
}

h5 {
	font-size: 17px;
}

h6 {
	font-size: 15px;
}